<script type="text/javascript" src="<?php echo $GLOBALS['Auth']->getSetting('Aff_scripts_url');?>jquery.js"></script>
<script type="text/javascript">
$(document).ready(function(){

$("#selectall").click(function(){
    $(".checkbox").attr('checked','checked');
});
$("#unselectall").click(function(){
    $(".checkbox").attr('checked','');
});
$("#antiselect").click(function(){
    $(".checkbox").each(function(){
        var flg = $(this).attr('checked')?'':'checked';
        $(this).attr('checked',flg);
    });
});
$("#delete").click(function(){
    if(window.confirm('您真的要删除选中的项目吗？'))
    $("#listform").submit();
});
$(".htmlcode").click(function(){
    $(this).select();
});
$("#jumpage").click(function(){
    var md = '<?php echo $_GET["md"];?>';
    window.location.href = 'index.php?md='+md+'&page='+$("#gopage").val();
});
});
</script>